Devel-Trepan-Disassemble

Prerequisites

Devel-Trepan-Disassemble declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
rlib0.02rlib-0.02114.29
perl5.008perl0.00
Devel::Trepan0.47Devel-Trepan-0.73120.00
Devel::Callsite0.06Devel-Callsite-0.08125.71
Getopt::Long0Getopt-Long-2.48125.71
B::Concise0perl0.00

Devel-Trepan-Disassemble declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.32Module-Build-0.4216134.285714285714
Pod::Text::Color2.06podlators-4.06134.285714285714